#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.5
id: x509-validation-1.6.5-95a91VWLWtnJo9kUIc4MnR
key: x509-validation-1.6.5-95a91VWLWtnJo9kUIc4MnR
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: 06e46b7bb81cbffef6516a54f24972f7
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/x509-validation-1.6.5
library-dirs: /usr/lib/ghc-8.0.1/site-local/x509-validation-1.6.5
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/x509-validation-1.6.5
hs-libraries: HSx509-validation-1.6.5-95a91VWLWtnJo9kUIc4MnR
depends:
    asn1-encoding-0.9.5-6LpwNZB07IgLoHJaUA49xp
    asn1-types-0.3.2-AepJvBtQBYALMchv1dYtY6 base-4.9.0.0
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    containers-0.5.7.1 cryptonite-0.22-FrA8V8Abapg2T1hBQpVkR5
    data-default-class-0.1.2.0-6eetmQ6CbQOLoXb6k5kODu
    hourglass-0.2.10-I8h0J4RSF89FN6CuD9x2Xx
    memory-0.14.3-9wQQTseliVGKJ09laFleog
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM pem-0.2.2-qPMQP6sZm3HgQEmiBojNt
    x509-1.6.5-8aDuSjc8BrL9Z8qXCksOe2
    x509-store-1.6.2-LSzLIXqmXeE8B2M05GoDcE
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
